<?php

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread ulæste, $recent ny(e)";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Status linie';
$lang->newmail_msg = 'Du har post!';
$lang->login_msg = 'Velkommen til IMP. Log venligst på.';
$lang->green = 'Alt er OK.';

$lang->red = 'ERROR';
?>
